#header_tap
{
	clear: both;
	width: 100%;
	display: none;
	height: 106px;
	z-index: 1;
	position: relative;
	margin-top: -19px;
}
.tabs
{
	display: none;
}
#tab0,#tab1, #tab2,#tab3, #tab4
{
	margin-top: -55px;
   /*padding-left: 18px !important;*/
    position: relative;
    z-index: 1;
}
#tab0
{
	/*padding-left:18px !important;*/
}
.hide
{
	display: none;
}
#tabimage1
{
	width: 488px;
	height: 106px;
	display: block;
	float: left;
	cursor: pointer;
	z-index: 0;
}
#tabimage2
{
	width: 491px;
	height: 106px;
	display: block;
	float: left;
	cursor: pointer;
	z-index: 0;
}

/*recent_updates*/
.tabimage
{
	min-width: 324px;
	height: 106px;
	display: block;
	float: left;
	cursor: pointer;
	z-index: 0;
}

span.recent_updates-on , span.recent_updates:hover 
{
	background: url('../tabs/images/recent-updates-tab-on.png') no-repeat;
	
}
span.recent_updates
{
	background: url('../tabs/images/recent-updates-tab-off.png') no-repeat;
}
/*live_healthy*/
span.live_healthy-on ,span.live_healthy:hover
{
	background: url('../tabs/images/live-healthy-tab-on.png') no-repeat;
	
}
span.live_healthy
{
	background: url('../tabs/images/live-healthy-tab-off.png') no-repeat;
}

/*heart_services*/
span.heart_services-on ,span.heart_services:hover
{
	background: url('../tabs/images/heart-services-tab-on.png') no-repeat;
	
}
span.heart_services
{
	background: url('../tabs/images/heart-services-tab-off.png') no-repeat;
}
/*live_healthy_blog*/
span.live_healthy_blog-on ,span.live_healthy_blog:hover
{
	background: url('../tabs/images/live-healthy-blog-tab-on.png') no-repeat;
	
}
span.live_healthy_blog
{
	background: url('../tabs/images/live-healthy-blog-tab-off.png') no-repeat;
}
/*neuro_services*/
span.neuro_services-on ,span.neuro_services:hover
{
	background: url('../tabs/images/neuro-services-tab-on.png') no-repeat;
	
}
span.neuro_services
{
	background: url('../tabs/images/neuro-services-tab-off.png') no-repeat;
}
/*ortho_services*/
span.ortho_services-on ,span.ortho_services:hover
{
	background: url('../tabs/images/ortho-services-tab-on.png') no-repeat;
}
span.ortho_services
{
	background: url('../tabs/images/ortho-services-tab-off.png') no-repeat;
}
/*behavioral_services*/
span.behavioral_services-on ,span.behavioral_services:hover
{
	background: url('../tabs/images/bahavioral-services-tab-on.png') no-repeat;
}
span.behavioral_services
{
	background: url('../tabs/images/bahavioral-services-tab-off.png') no-repeat;
}
/*bariatric_services*/
span.bariatric_services-on ,span.bariatric_services:hover
{
	background: url('../tabs/images/bariatric-services-tab-on.png') no-repeat;
}
span.bariatric_services
{
	background: url('../tabs/images/bariatric-services-tab-off.png') no-repeat;
}
/*cancer_services*/
span.cancer_services-on ,span.cancer_services:hover
{
	background: url('../tabs/images/cancer-services-tab-on.png') no-repeat;
}
span.cancer_services
{
	background: url('../tabs/images/cancer-services-tab-off.png') no-repeat;
}
/*emergency_services*/
span.emergency_services-on ,span.emergency_services:hover
{
	background: url('../tabs/images/emergency-services-tab-on.png') no-repeat;
}
span.emergency_services
{
	background: url('../tabs/images/emergency-services-tab-off.png') no-repeat;
}
/*geriatric_services*/
span.geriatric_services-on ,span.geriatric_services:hover
{
	background: url('../tabs/images/geriatric-services-tab-on.png') no-repeat;
}
span.geriatric_services
{
	background: url('../tabs/images/geriatric-services-tab-off.png') no-repeat;
}
/*healthplex_services*/
span.healthplex_services-on ,span.healthplex_services:hover
{
	background: url('../tabs/images/healthplex-services-tab-on.png') no-repeat;
}
span.healthplex_services
{
	background: url('../tabs/images/healthplex-services-tab-off.png') no-repeat;
}

/*hospice_services*/
span.hospice_services-on ,span.hospice_services:hover
{
	background: url('../tabs/images/hospice-services-tab-on.png') no-repeat;
}
span.hospice_services
{
	background: url('../tabs/images/hospice-services-tab-off.png') no-repeat;
}

/*imaging_services*/
span.imaging_services-on ,span.imaging_services:hover
{
	background: url('../tabs/images/imaging-services-tab-on.png') no-repeat;
}
span.imaging_services
{
	background: url('../tabs/images/imaging-services-tab-off.png') no-repeat;
}
/*inpatient_services*/
span.inpatient_services-on ,span.inpatient_services:hover
{
	background: url('../tabs/images/inpatient-services-tab-on.png') no-repeat;
}
span.inpatient_services
{
	background: url('../tabs/images/inpatient-services-tab-off.png') no-repeat;
}
/*occupational_services*/
span.occupational_services-on ,span.occupational_services:hover
{
	background: url('../tabs/images/occupational-services-tab-on.png') no-repeat;
}
span.occupational_services
{
	background: url('../tabs/images/occupational-services-tab-off.png') no-repeat;
}
/*pulmonology_services*/
span.pulmonology_services-on ,span.pulmonology_services:hover
{
	background: url('../tabs/images/pulmonology-services-tab-on.png') no-repeat;
}
span.pulmonology_services
{
	background: url('../tabs/images/pulmonology-services-tab-off.png') no-repeat;
}

/*rehab_services*/
span.rehab_services-on ,span.rehab_services:hover
{
	background: url('../tabs/images/rehab-services-tab-on.png') no-repeat;
}
span.rehab_services
{
	background: url('../tabs/images/rehab-services-tab-off.png') no-repeat;
}
/*robotics_services*/
span.robotics_services-on ,span.robotics_services:hover
{
	background: url('../tabs/images/robotics-services-tab-on.png') no-repeat;
}
span.robotics_services
{
	background: url('../tabs/images/robotics-services-tab-off.png') no-repeat;
}
/*womens_services*/
span.womens_services-on ,span.womens_services:hover
{
	background: url('../tabs/images/womens-services-tab-on.png') no-repeat;
}
span.womens_services
{
	background: url('../tabs/images/womens-services-tab-off.png') no-repeat;
}
/*wound_care_services*/
span.wound_care_services-on ,span.wound_care_services:hover
{
	background: url('../tabs/images/wound-care-services-tab-on.png') no-repeat;
}
span.wound_care_services
{
	background: url('../tabs/images/wound-care-services-tab-off.png') no-repeat;
}


/*additional_services*/
span.additional_services-on ,span.additional_services:hover
{
	background: url('../tabs/images/additional-services-tab-on.png') no-repeat;
}
span.additional_services
{
	background: url('../tabs/images/additional-services-tab-off.png') no-repeat;
}

/*diabetes_services*/
span.diabetes_services-on ,span.diabetes_services:hover
{
	background: url('../tabs/images/diabetes-services-tab-on.png') no-repeat;
}
span.diabetes_services
{
	background: url('../tabs/images/diabetes-services-tab-off.png') no-repeat;
}
/*for_employees*/
span.for_employees-on ,span.for_employees:hover
{
	background: url('../tabs/images/for-employees-tab-on.png') no-repeat;
}
span.for_employees
{
	background: url('../tabs/images/for-employees-tab-off.png') no-repeat;
}
/*for_physicians*/
span.for_physicians-on ,span.for_physicians:hover
{
	background: url('../tabs/images/for-physicians-tab-on.png') no-repeat;
}
span.for_physicians
{
	background: url('../tabs/images/for-physicians-tab-off.png') no-repeat;
}
/*pet_assisted*/
span.pet_assisted-on ,span.pet_assisted:hover
{
	background: url('../tabs/images/pet-assisted-tab-on.png') no-repeat;
}
span.pet_assisted
{
	background: url('../tabs/images/pet-assisted-tab-off.png') no-repeat;
}
/*volunteers*/
span.volunteers-on ,span.volunteers:hover
{
	background: url('../tabs/images/volunteers-tab-on.png') no-repeat;
}
span.volunteers
{
	background: url('../tabs/images/volunteers-tab-off.png') no-repeat;
}
/*volunteers*/
span.volunteers-on ,span.volunteers:hover
{
	background: url('../tabs/images/volunteers-tab-on.png') no-repeat;
}
span.volunteers
{
	background: url('../tabs/images/volunteers-tab-off.png') no-repeat;
}

/*for_employees_3 */
span.for_employees_3-on ,span.for_employees_3:hover
{
	background: url('../tabs/images/3-tab-for-employees-on.png') no-repeat;
}
span.for_employees_3
{
	background: url('../tabs/images/3-tab-for-employees-off.png') no-repeat;
}

/*for_physicians */
span.for_physicians_3-on ,span.for_physicians_3:hover
{
	background: url('../tabs/images/3-tab-for-physicians-on.png') no-repeat;
}
span.for_physicians_3
{
	background: url('../tabs/images/3-tab-for-physicians-off.png') no-repeat;
}

/* recent_updates_tab*/
span.recent_updates_3-on ,span.recent_updates_3:hover
{
	background: url('../tabs/images/3-tab-recent-updates-on.png') no-repeat;
}
span.recent_updates_3
{
	background: url('../tabs/images/3-tab-recent-updates-off.png') no-repeat;
}

/* readycare_right_tab*/
span.readycare_right_tab-on ,span.readycare_right_tab:hover
{
	background: url('../tabs/images/readycare-right-tab-on.png') no-repeat;
}
span.readycare_right_tab
{
	background: url('../tabs/images/readycare-right-tab-off.png') no-repeat;
}


/* Healthplex-tabs */
span.healthplex_info_tab{ 
	background: url('../tabs/images/healthplex-info-off.png') no-repeat; 
}
span.healthplex_info_tab-on, span.healthplex_info_tab:hover { 
	background: url('../tabs/images/healthplex-info-on.png') no-repeat; 
}

span.for-members_tab{ 
	background: url('../tabs/images/for-members-off.png') no-repeat; 
}
span.for-members_tab-on, span.for-members_tab:hover { 
	background: url('../tabs/images/for-members-on.png') no-repeat; 
}

span.get-started_tab{ 
	background: url('../tabs/images/get-started-off.png') no-repeat; 
}
span.get-started_tab-on, span.get-started_tab:hover { 
	background: url('../tabs/images/get-started-on.png') no-repeat; 
} 


/* Sleep-Services-&-Patient-Info-tab*/
span.sleep_services_tab-on, span.srhs_clinics_tab:hover { 
	background: url('../tabs/images/sleep-services-patient-info-tab-on.png') no-repeat; 
} 

span.sleep_services_tab { 
	background: url('../tabs/images/sleep-services-patient-info-tab-off.png') no-repeat; 
} 

/* srhs-clinics-tab-off*/
span.srhs_clinics_tab-on, span.srhs_clinics_tab:hover { 
	background: url('../tabs/images/srhs-clinics-tab-on.png') no-repeat; 
} 

span.srhs_clinics_tab { 
	background: url('../tabs/images/srhs-clinics-tab-off.png') no-repeat; 
}

/* Recent Updates-tab*/
span.recent_updates_tab-on, span.recent_updates_tab:hover { 
	background: url('../tabs/images/tab-1-on.png') no-repeat; 
} 

span.recent_updates_tab { 
	background: url('../tabs/images/tab-1-off.png') no-repeat; 
}

/* For Physicians-tab*/
span.for_physicians_tab-on, span.for_physicians_tab:hover { 
	background: url('../tabs/images/tab-2-on.png') no-repeat; 
} 

span.for_physicians_tab { 
	background: url('../tabs/images/tab-2-off.png') no-repeat; 
}

/* For Employees-tab*/
span.for_employees_tab-on, span.for_employees_tab:hover { 
	background: url('../tabs/images/tab-3-on.png') no-repeat; 
} 

span.for_employees_tab { 
	background: url('../tabs/images/tab-3-off.png') no-repeat; 
}

/* Epic-tab*/
span.epic_tab-on, span.epic_tab:hover { 
	background: url('../tabs/images/tab-4-on.png') no-repeat; 
} 

span.epic_tab { 
	background: url('../tabs/images/tab-4-off.png') no-repeat; 
}